html body{
    width:100%;
    overflow-x:hidden;
    min-height:100%;
    padding:0px;
    margin:0px
}

html{
    touch-action: manipulation;
}

.header{
    width:100%;
    overflow:visible;
    position: fixed;
    top:0px;
    left:0px;
    background-color:#A51728;
    z-index:99;
    height:68px
}

.main{
    width:100%;
    overflow:hidden;
    clear:both;
    min-height:80vh;
    margin-top:65px;
    position: relative;
}

.section{
    width:100%;
    overflow:hidden;
    clear:both;
    position: relative;
}

.homeSection{
    background-image:url(https://s3-ap-southeast-2.amazonaws.com/inghams/wp-content/uploads/2018/10/24114357/J001668_DotsPattern.png);
    background-repeat:repeat;
    background-color:#ee404e;
    background-size:413.5px, 442.5px;
    padding-bottom:50px
}

.number{
    background-image:url(https://s3-ap-southeast-2.amazonaws.com/inghams/wp-content/uploads/2018/10/24083309/icon-circle.png);
    width:80px;
    height:80px;
    background-size:contain;
    text-align:center;
    line-height:75px;
    font-family: 'core_mellow_75_extraboldRg', sans-serif;
    font-size:60px;
    color:#63297A;
    float:left

}

.content{
    float:left;
    display:block;
    width:calc(100% - 100px);
    margin-left:20px;
    font-size:18px;
    font-family: 'Montserrat', sans-serif;
    color:#ffffff;
    line-height: 1.5
}

.content input{
    box-sizing: border-box;
    width:100%;
    padding:10px;
    font-size:16px;
    font-family: 'Montserrat', sans-serif;
    font-weight:300;
    letter-spacing: 0.05rem;
    background-color:#ffffff
}

textarea{
    box-sizing: border-box;
    width:100%;
    padding:10px;
    font-size:16px;
    font-family: 'Montserrat', sans-serif;
    font-weight:300;
    letter-spacing: 0.05rem;
}

.sectionLeft{
    padding-top:250px
}

.sectionRight{
    padding-top:65px;
    width:100%
}

.content1360{
    width:98%;
    max-width:1360px;
    margin:0 auto;
    position: relative;
}

.currentPrize{
    background-image:url(https://s3-ap-southeast-2.amazonaws.com/inghams/wp-content/uploads/2018/10/24093717/prize-bg.png);
    width:226px;
    height:157px;
    background-size:contain;
    position:absolute;
    right:90px;
    top:0px;
    font-family: 'core_mellow_75_extraboldRg', sans-serif;
    color:#ffffff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-size:26px;
    text-align:center;
    line-height: 1.2;
    padding-top:20px;
    padding-left:16px
}

.currentPrize p{
    margin:0px;
    padding:0px;
}

#countTimer{
  color:#ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size:18px;
  position:absolute;
  right:330px;
  padding-top:20px;
  font-weight:300;
  display:none
}

.siteLogo1{
    position: absolute;
    width:143px;
    left:0px;
    top:17px
}

.siteLogo2{
    position: absolute;
    width:143px;
    left:0px;
    top:17px;
    width:654px;
    height:289px;
    background-image:url(https://s3-ap-southeast-2.amazonaws.com/inghams/wp-content/uploads/2018/10/24095551/claw3.png);
    display:block;
    background-size:contain;
    background-repeat: no-repeat;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.siteLogo2.active{
    width:350px;
    top:35px;
}

.footer{
    width:100%;
    clear:both;
    overflow:hidden;
    padding-top:0px;
    overflow: hidden;
}

.footLinks{
    width:100%;
    clear:both;
    text-align:center;
    list-style:none;
    padding:0px;
    margin:0px;
    margin-top:25px;
    margin-bottom:25px;

}

.footLinks li{
    list-style:none;
    display:inline-block;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    font-family: 'Montserrat', sans-serif;
}

.footLinks li a{
    font-size:18px;
    text-decoration: none;
    font-weight:400
}

.siteNav{
    width:100%;
    background-color:#630B17;
    margin:0px;
    overflow: hidden;
    z-index:1;
    -webkit-box-shadow: inset 3px -21px 15px -23px rgba(0,0,0,0.87);
    -moz-box-shadow: inset 3px -21px 15px -23px rgba(0,0,0,0.87);
    box-shadow: inset 3px -21px 15px -23px rgba(0,0,0,0.87);

    -webkit-box-shadow: inset 6px 22px 15px -23px rgba(0,0,0,0.87);
    -moz-box-shadow: inset 6px 22px 15px -23px rgba(0,0,0,0.87);
    box-shadow: inset 6px 22px 15px -23px rgba(0,0,0,0.87);
}

.footer p{
    font-family: 'Montserrat', sans-serif;
    color:#ffffff;
    text-align:center;
    width:100%;
    margin:0 auto !important;
    display:block;
    max-width:480px;
    line-height: 1.5;
    padding-top:15px;
    padding-bottom:15px;
    overflow:hidden
}

.footerLogo{
    position: absolute;
   width:100%;
   max-width:1280px;
   left:50%;
   margin-left:-640px;
}

.footerLogo img{
    width:230px
}

.sectionThree{
    margin:0 auto;
    max-width:500px;
    margin:0 auto;
    width:100%;
    padding-top:100px;
    overflow:hidden
}


/* The container */
.checkcontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align:left
  }
  
  /* Hide the browser's default checkbox */
  .checkcontainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  
  .checkmark {
      position: absolute;
      top: 0;
      left: 0;
      height: 25px;
      width: 25px;
      border:2px solid #A51728;
      background-color: #fff;
      box-sizing: border-box
  }
  
  /* On mouse-over, add a grey background color */
  .checkcontainer:hover input ~ .checkmark {
      background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .checkcontainer input:checked ~ .checkmark {
  
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark::after {
      content: "";
      position: absolute;
      display: none;
  }
  
  /* Show the checkmark when checked */
  .checkcontainer input:checked ~ .checkmark:after {
      display: block;
  }
  
  /* Style the checkmark/indicator */
  .checkcontainer .checkmark:after {
      left: 6px;
      content: "";
      top: 3px;
      width: 5px;
      height: 10px;
      border: solid #A51727;
      border-width: 0 4px 4px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  }

.siteBtn{
    display:inline-block;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 8px;
    padding:10px 50px;
    -webkit-box-shadow: -6px 6px 0px 0px rgba(99,41,122,1);
    -moz-box-shadow: -6px 6px 0px 0px rgba(99,41,122,1);
    box-shadow: -6px 6px 0px 0px rgba(99,41,122,1);
     background-color:#ffffff;
     font-family: 'core_mellow_75_extraboldRg', sans-serif;
     font-size:25px;
     color:#63297A;
     text-transform: uppercase;
     cursor:pointer;
     text-decoration: none;
     border:none
}

.siteBtn.dark{
    background-color:#A579B7;
    color:#ffffff
}

h1{
    font-size:50px;
    color:#ffffff;
    text-shadow: -4px 4px 0px rgba(99,41,122,1);
    text-align:center;
      font-family: 'core_mellow_75_extraboldRg', sans-serif;
      margin-top:190px;
      margin-bottom:0px
}

h3{
    font-size:40px;
    margin:0 auto;
    display:block;
    max-width:780px;
    width:100%;
    color:#ffffff;
    text-shadow: -4px 4px 0px rgba(99,41,122,1);
    text-align:center;
    line-height: 1.2;
    font-family: 'core_mellow_75_extraboldRg', sans-serif;
    margin-bottom:20px;
       
}
.headerText{
    font-size:30px;
    font-family: 'Montserrat', sans-serif;
    color:#ffffff;
    display:block;
    margin:0 auto;
    max-width:500px;
    text-align:center;
    margin-top:10px
}

.errorMsg{
    font-size:12px;
    font-weight:300;
    display:none;
    font-family: 'Montserrat', sans-serif;

}

.errorMsg p{
    margin-top:15px;
    padding-top:0px
}

.leftClaw{
    position: absolute;
    top:-15px;
    z-index:1;
    left:80px
}

.rightClaw{
    position: absolute;
    top:-15px;
    z-index:1
}

.innerContent{
    width:100%;
    max-width:680px;
    overflow:hidden;
    clear:both;
    position: relative;
}

.boardContent{
    width:95%;
    margin:0 auto;
    position: relative;
    min-height:700px;
    overflow: hidden;
}

.boardContent h3{
    font-family: 'core_mellow_75_extraboldRg', sans-serif;
    font-size:45px;
    color:#ffffff;
    text-align:right;
    line-height: 1.1;
    text-shadow: -4px 4px 0px #EE404F;
    margin-top:75px;
}

.board{
    width:95%;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: -10px 10px 0px 0px  #EE404F;
    -moz-box-shadow: -10px 10px 0px 0px  #EE404F;
     box-shadow: -10px 10px 0px 0px  #EE404F;
     min-height:450px;
     background-color:#ffffff;
     margin:0 auto;
     position: relative;
     padding-top:20px;
     padding-bottom:20px
}

.currentPrizeTitle{
    text-align:center;
    font-family: 'core_mellow_75_extraboldRg', sans-serif;
    color:#63297A;
    font-size:65px;
    line-height:1.2
}



.currentPrizeSmall{
    text-align:center;
    font-family: 'core_mellow_75_extraboldRg', sans-serif;
    color:#800F1E;
    font-size:35px;
    line-height:1.2;
    margin-bottom:10px
}

.winners{
    font-family: 'Montserrat', sans-serif;
    font-size:25px;
    line-height: 2;
    color:#800F1E;
    text-align:center;
    margin-top:0px;
    padding-top:0px
}

.instruction{
    color:#ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size:20px;
    margin:0 auto;
    display:block;
    max-width: 500px;
    margin-top:30px;
}
.questionSection{
    text-align:center
}

.content1280{
    width:100%;
    clear:both;
    max-width:1280px;
    margin:0 auto;
}

.qigrid{
    width:100%;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: -10px 10px 0px 0px  #63297A;
    -moz-box-shadow: -10px 10px 0px 0px  #63297A;
     box-shadow: -10px 10px 0px 0px  #63297A; 
     background-color:#ffffff;
     margin:0 auto;
     position: relative;
     padding:20px;
     margin-left:0px !important;
     margin-right:0px !important;
     box-sizing: border-box;
     overflow: hidden;
}

.qigrid div{
    overflow: hidden;
    position: relative;
}

.qigrid > div{
    margin-bottom:15px
}

.checkboxDot{
    width:100%;
    height:100%;
    position: absolute;
}

.brandLogo{
    width:100%;
    height:50px;
    position:relative;
    text-align:center;
     display: table;
}

.brandLogo div{
      display: table-cell;
      text-align: center;
      vertical-align: middle;
}

.brandLogo div img{
    max-width:100%;
    max-height:100%;
}

.checkbox{
    font-family: 'raleway', Arial, Helvetica, sans-serif !important;
    color:#61207a;
    width:16px;
    height:16px;
    margin:5px auto 10px;
   overflow:visible;
   border-radius:20px;
    border:2px solid #7b3397;
     position:relative;
     padding:0px;
     overflow:hidden
}  

.checkbox input{
    margin:0px;
    position:absolute;
    top:0px;
    left:0px
}
.qigrid .griditem{
    padding-top:20px;
    margin:0px;
    text-align:center;

}

.section1{
    background-color:#A51728; padding-bottom:40px; padding-top:40px
}

.section2{
    background-image:url(https://s3-ap-southeast-2.amazonaws.com/inghams/wp-content/uploads/2018/10/24114357/J001668_DotsPattern.png);
    background-repeat:repeat;
    background-color:#ee404e;
    background-size:413.5px, 442.5px;
    padding-bottom:40px; padding-top:40px
}

.calendar div{
    width:127px;
    height:138px;
    background-image:url(../wins/bg-calendar.jpg);
    margin:0 auto;
    background-size:cover;
    font-family: 'afternoonRg', Arial, Helvetica, sans-serif;
    color:#a40c25;
    font-size: 2rem;
    padding-top: 70px;
    overflow: hidden;
    letter-spacing: 0.1rem;
}

.qigrid>div{
    color:#61207a;
    font-family: 'raleway', Arial, Helvetica, sans-serif !important;
}

.popupOverlay, .followupPopupOverlay{
    width:100%;
    height:100%;
    overflow:hidden;
    position:fixed;
    z-index:400;
    top:0px; 
    left:0px;
    background-color: rgba(128,15,30,0.9);
    display:none;
}


.popupContent, .followuppopupContent{
    width:96%;
    max-width:540px;
    box-sizing: border-box;
    position:fixed;
    top:15%;
    left:50%;
    margin-left:-260px;  
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: -10px 10px 0px 0px  #63297A;
    -moz-box-shadow: -10px 10px 0px 0px  #63297A;
     box-shadow: -10px 10px 0px 0px  #63297A; 
     padding:30px;
     z-index:500;
     background-color:#ffffff;
     text-align:center;
     display:none;
}

.followuppopupContent{
    -webkit-box-shadow: -10px 10px 0px 0px  #EE404F;
    -moz-box-shadow: -10px 10px 0px 0px  #EE404F;
     box-shadow: -10px 10px 0px 0px  #EE404F;
     font-family: 'core_mellow_75_extraboldRg', sans-serif;
     top:160px;
     padding:20px;  
}

.followuppopupContent h2{
    text-shadow: -4px 4px 0px #EE404F;
    font-size:57px;
    color:#ffffff;
    position: absolute;
    top:-140px;
    right:0px
}

.followuppopupContent span.fa{
    position: absolute;
    right:10px;
    top:0px
}

.followuppopupContent p{
    color:#800F1E;
    font-size:30px;
    line-height:1.2
}

.followuppopupContent input{
    width:90%;
    max-width:360px;
    padding:15px;
    margin:0 auto;
    margin-bottom:20px;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.followuppopupContent p.note{
    color:#800F1E;
    font-size:14px;
    font-family: 'Montserrat', sans-serif;
    margin-top:30px
}

.popupContent h2{
    color:#000000;
    font-size:30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400
}

.clawImage{
    position: absolute;
    top:-210px;
    left:-40px
}

.popupContent p{
    color:#000000;
    font-size:20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300
}

.btnImage{
    cursor:pointer;
    position: absolute;
    top:30px;
    right:30px;
    z-index:2;
    width:30px
}

.infoImage{
    position: absolute;
    right:30px;
    top:-130px;
    z-index:1;
    display:none
}

.exitIntentStrip{
    width:100%;
    position:fixed;
    left:0px;
    top:0px;
    background-color:#ffffff;
    height:2px;
    z-index:5000
}
